package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;


public class ChildrenDayMsgDto {

    @ApiModelProperty(value = "分部id", required = false)
    private Integer organId;

    @ApiModelProperty(value = "乐团id", required = false)
    private String musicGroupId;

    public Integer getOrganId() {
        return organId;
    }

    public void setOrganId(Integer organId) {
        this.organId = organId;
    }

    public String getMusicGroupId() {
        return musicGroupId;
    }

    public void setMusicGroupId(String musicGroupId) {
        this.musicGroupId = musicGroupId;
    }
}
